body .localpagelist2__block-text {
  font-size: 20px; }
  body .localaboutus_form {
    background: rgba(0, 0, 0, 1);
    opacity: 0.8; }
  body .localaboutus_form .gr-head {
    font-size: 28px;
    line-height: 140%;
    margin-bottom: 10px;
    color: rgba(255, 255, 255, 1);
    font-weight: 400;
    text-transform: uppercase;
    font-family: Oswald, sans-serif; }
  body .localaboutus_form .gr-title {
    font-size: 14px;
    line-height: 140%;
    margin-bottom: 10px;
    color: rgba(255, 255, 255, 1);
    font-weight: 400;
    text-transform: none;
    font-family: Roboto, sans-serif; }
    body .localaboutus_form .gr-title a {
      color: rgba(255, 255, 255, 1);
      font-weight: 500;
      text-decoration: none; }
  body .localaboutus_form .gr-value input[type=text], body .localaboutus_form .gr-value textarea {
    height: auto;
    border: 1px solid rgba(255, 255, 255, 0.2) !important;
    padding: 20px 35px;
    background-color: transparent !important;
    font-weight: 400;
    font-size: 16px;
    color: rgba(255, 255, 255, 1) !important;
    border-radius: 6px;
    font-family: Roboto, sans-serif;
    width: 35%; }
  body .localaboutus_form .gr-value textarea {
    min-height: 100px; }
  body .localaboutus_form .gr-button {
    padding: 25px 35px;
    background: rgba(239, 37, 76, 1);
    position: relative;
    text-decoration-line: none;
    margin-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    justify-content: center;
    text-align: center;
    box-shadow: 0px 20px 25px -15px rgba(239, 37, 76, 0.6);
    font-size: 14px;
    color: rgba(255, 255, 255, 1) !important;
    font-weight: 500;
    transition-property: all;
    transition-duration: 750ms;
    transition-delay: 0ms;
    transition-timing-function: ease;
    font-family: Montserrat, sans-serif;
    border-radius: 250px;
    margin-top: 20px;
    min-height: 78px; }
    body .localaboutus_form .gr-button:hover {
      box-shadow: none;
      transform: scale3d(1.05, 1.05, 1.05); }
  body .upload-button input[type="button"] {
    color: #000;
    margin-bottom: 15px; }
